Inactive [FUN/RPG] MobDisguise v1.7 - Transform into any mob! (And players too!) No client mods! [1.1 RB3]

Discussion in 'Inactive/Unsupported Plugins' started by desmin88, Jul 29, 2011.

  1. Offline

    desmin88

  2. Offline

    svict4

    Can't you just get the Vanish plugin, and enter the world hidden and just change your gamemode to 1 and fly around? :p

    ---

    Anyway, is anyone having any issues regarding PermissionsBukkit and this plugin? I've been trying to get mine to work (to stop people using the command) for the last few days to no avail... yes i have made sure that the config file for the plugin is set to true and yes I have have added the permissions node in with : false... however it still work! Can anyone shed some light?
     
  3. Offline

    henwa

    update for enderman!!!!
     
    Blacky likes this.
  4. Offline

    Riemann

    nice update for a nice plugin made by a nice man.
     
  5. Offline

    RchGrav

    I dunno.. I can become the enderman.. but maybe it was because I just compiled the existging source against the new API's. If you look at the code, it doesn't specifically say you CAN'T be the enderman.. ya know?
     
  6. Offline

    Adondriel

    Half of the people that comment here don't know the meaning of the world java lol :p
     
  7. Offline

    RejectedShotgun

    Woo! It's updated! He just hasn't posted it yet! (Check the source on Github)

    EDIT: Scaring my players as and Enderman is so much fun! XD
     
  8. Offline

    skillinazn

    Is it possible to make a configurable item to disguise yourself as a specific monster for a period of time? This would be useful in pvp games where you can disguise as an animal for a short period of time.
     
  9. Offline

    Phantom Index

    doesn't work for me.
     
  10. Offline

    RchGrav

    I run pex, it works here.. PEX is really good. A few quirks.. but other than that ... very flexible and compatible with everything.
     
  11. Offline

    Dominator1337

    Ah, ok. Thank you for that. But another problem I have is when i disguise as another player or mob, i can't see myself as that player or mob. Only other players can. Is it possible to fix this?
     
  12. Offline

    RchGrav

    The old version works fine you just couldnt black list the new entity types. If you have eclipse set up, and that doesnt matter, just recompile and target the new bukkit / spout. I think any good server admin should atleast educate themselves on compiling java source, even if you don't know how to code in it.

    There is many threads on this forum on how to get Elipse up and going...
     
  13. Offline

    Joy

    Doing it wrong then...also...really vague.
     
  14. Offline

    Arton

    Is this awesome plugin gunna be updatet to Build [1185] ? :p
     
  15. Offline

    RonanZer0

    o come on update it!!! I WANNA BE ENDERMEN D:
     
  16. Offline

    Addicust

    I love how people can put saddles on and when I'm a sheep dye me.
    When I fly with flymod the animal Is still on the ground, can u fix it please?
     
  17. Offline

    Aeron

    Similar thing as Addicust has, tough the mob isn't standing on the ground, but shaking (very rapidly bouncing), looks very glitchy when you fly around in creative mode.
     
  18. Offline

    rileyjo7

    Silverfish :p
     
  19. Offline

    dragonhippie

    any chance this mod could behold a power of disguising pigs can hold saddles and ride them? :D
    RIDE THE ADMIN! WEEE!!
     
  20. Offline

    Kamfy

    Hey anyone know a way to use the commands on Permisions 3.X?
    I really hate permissions bukkit and would rather not use it
     
  21. Offline

    linkysoda

    I put this on my 1.8 server and it had no errors and I was able to disguise as an enderman and silverfish! :D I'm pretty sure it's not 1060 only anymore...
     
  22. Offline

    Redstorm3265

    BUG REPORT:

    When attempting to /md any 1.8 mob it says I do not have permissions, I am using 1.62 of MD and 1216 CB I have the node mobdisguise.*: true I get the said error above, It works for pre 1.8 mobs, Only way to get rid of this error is to be an op, I am trying to have all my plugins set up to where I do not need to be op to work with them, So Thanks for the plugin, keep up the good work and get back at me.
     
  23. Offline

    Kamfy

    thats means you messed up your permissions
     
  24. Offline

    Pruney

    My / commands don't even work.

    I have simpleserver with bukkit.

    I added the .jar to plugins, it loaded up correctly but the / commands don't even exist.
     
  25. Offline

    Flatliner

    Looking at the plugin.yml for the plugin, there aren't any permissions for enderman or silverfish listed, which probably explains not being able to disguise as the new mobs. (I'm assuming, I'm not a plugin dev or anything).
     
  26. Offline

    Pruney

    Repost.
     
  27. Offline

    desmin88

    Woops, sorry for not defining the permissions, I'll have a 1.63 out soon.
     
  28. Offline

    goldkilla88

    Since the 1.8 mobs are not on the config, do we have to add them ourselves? Just making sure because I can't wait to mess with my friends as an Enderman!
     
  29. Offline

    Flatliner

    I added them myself after my post earlier and it's been fine so yeah you can do that if you don't want to wait , sounds like 1.6.3 will be up soon though. Thanks for all your work btw desmin, loving the plugin :)
     
  30. Offline

    Jego

    would be cool if we could teleport as endermen too >=D
     
  31. Offline

    Joy

    This is confusing, as the new mobs work fine for me, including permissions, on 1.62 Oo

    Any news on the multi-world issue however? The entities bleeding into other worlds is really a nasty issue :/
     

Share This Page